<?php

//%%%%%%                Module Name 'MyLinks'           %%%%%

define("_MD_THANKSFORINFO","谢谢你的信息，我们将尽快审核。");
define("_MD_BACKTOTOP","回到上层");
define("_MD_THANKSFORHELP","谢谢你为这资料正确与否尽一份心力。");
define("_MD_FORSECURITY","根据安全起见，你的姓名(代号)及IP将会被记录下来。");

define("_MD_SEARCHFOR","搜索");
define("_MD_MATCH","符合");
define("_MD_ALL","全部");
define("_MD_ANY","部分");
define("_MD_NAME","名称");
define("_MD_DESCRIPTION","描述");
define("_MD_SEARCH","搜索");

define("_MD_MAIN","主要菜单");
define("_MD_SUBMITLINK","提供网址");
define("_MD_POPULAR","热门");
define("_MD_TOPRATED","排行榜");

define("_MD_NEWTHISWEEK","本周最新");
define("_MD_UPTHISWEEK","本周更新");

define("_MD_POPULARITYLTOM","排行榜 (由低到高)");
define("_MD_POPULARITYMTOL","排行榜 (由高到低)");
define("_MD_TITLEATOZ","名称 (A 到 Z)");
define("_MD_TITLEZTOA","名称 (Z 到 A)");
define("_MD_DATEOLD","日期 (旧的排在前)");
define("_MD_DATENEW","日期 (新的排在前)");
define("_MD_RATINGLTOH","排名 (由低到高)");
define("_MD_RATINGHTOL","排名 (由高到低)");

define("_MD_NOSHOTS","暂无截图");
define("_MD_EDITTHISLINK","修改链接");

define("_MD_DESCRIPTIONC","网站简介: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","分类: ");
define("_MD_LASTUPDATEC","最后更新: ");
define("_MD_HITSC","访问数: ");
define("_MD_RATINGC","评分: ");
define("_MD_ONEVOTE","1 票");
define("_MD_NUMVOTES","%s 票");
define("_MD_ONEPOST","1 篇评论");
define("_MD_NUMPOSTS","%s 篇评论");
define("_MD_COMMENTSC","评论: ");
define("_MD_RATETHISSITE","给予评分");
define("_MD_MODIFY","变更");
define("_MD_REPORTBROKEN","回报失效链接");
define("_MD_TELLAFRIEND","告诉朋友");
define("_MD_VSCOMMENTS","观看/传送 评论");

define("_MD_THEREARE","现有 <b>%s</b> 个网站链接在数据库");
define("_MD_LATESTLIST","最新列表");

define("_MD_REQUESTMOD","修改需求");
define("_MD_LINKID","网址编号: ");
define("_MD_SITETITLE","网站名称: ");
define("_MD_SITEURL","网站网址: ");
define("_MD_CONTACTEMAIL","联络Email: ");
define("_MD_SHOTIMAGE","截图位置: ");
define("_MD_SENDREQUEST","确定");

define("_MD_VOTEAPPRE","感谢您的投票.");
define("_MD_THANKURATE","谢谢你在 %s 的投票.");
define("_MD_VOTEFROMYOU","你的意见将提供给其他网友们作为浏览参观网站的依据。.");
define("_MD_VOTEONCE","请不要重复投票给同一项目.");
define("_MD_RATINGSCALE","评分方式将由 1 - 10 做为评分标准,1为最差、5为普通，10为最好.");
define("_MD_BEOBJECTIVE","请客观的给予评论,不要给予太多极端分数如1或10。让分数常态分布。");
define("_MD_DONOTVOTE","请不要投票给自己所提供的项目。");
define("_MD_RATEIT","投票!");

define("_MD_INTRESTLINK"," %s 网站链接里不错的网站");  // %s is your site name
define("_MD_INTLINKFOUND","我发现 %s 有个不错的网站链接喔");  // %s is your site name

define("_MD_RECEIVED","我们收到你提供的文件信息。谢谢！");
define("_MD_WHENAPPROVED","当核准时你将会收到确认信。");
define("_MD_SUBMITONCE","一次只接受推荐一个网站.");
define("_MD_ALLPENDING","所有网站信息请详加确认及提供详细资料.");
define("_MD_DONTABUSE","根据安全起见，你的姓名(代号)及IP将会被记录下来。请勿提供错误资料");
define("_MD_TAKESHOT","管理员将对你网站截图并详加考虑来是否接受你的推荐。会花几天时间，请耐心等候。");

define("_MD_RANK","排名");
define("_MD_CATEGORY","分类项目");
define("_MD_HITS","拜访数");
define("_MD_RATING","平均分数");
define("_MD_VOTE","投票");
define("_MD_TOP10","%s 10大"); // %s is a link category title

define("_MD_SEARCHRESULTS","以 <b>%s</b> 搜索的结果:"); // %s is search keywords
define("_MD_MATCHESFOUND","找到 %s 则是符合条件的.");
define("_MD_SORTBY","排列方式:");
define("_MD_TITLE","名称");
define("_MD_DATE","日期");
define("_MD_POPULARITY","热门度");
define("_MD_CURSORTEDBY","现在排序方式为: %s");
define("_MD_FOUNDIN","搜索到:");
define("_MD_PREVIOUS","前一页");
define("_MD_NEXT","下一页");
define("_MD_NOMATCH","没有搜索到你要的资料");

define("_MD_CATEGORIES","分类");

define("_MD_SUBMIT","确认");
define("_MD_CANCEL","取消");

define("_MD_ALREADYREPORTED","您已经提供这个资源的失联回报.");
define("_MD_MUSTREGFIRST","抱歉您不能执行这个功能.<br>您必须先注册或登入!");
define("_MD_NORATING","没有选择分数.");
define("_MD_CANTVOTEOWN","您不能对您提供的部分评分.<br>所有投票都会被纪录并检查.");
define("_MD_VOTEONCE2","您只能投一次票.<br>所有投票都会被纪录与检查.");

//%%%%%%        Module Name 'MyLinks' (Admin)     %%%%%

define("_MD_WEBLINKSCONF","网站链接 主要设置菜单");
define("_MD_GENERALSET","一般设置");
define("_MD_ADDMODDELETE","新增、修改及删除分类/位置");
define("_MD_LINKSWAITING","等待推荐网站核准");
define("_MD_BROKENREPORTS","失效链接报告");
define("_MD_MODREQUESTS","要求修改网址信息");
define("_MD_SUBMITTER","提供者: ");
define("_MD_VISIT","参观");
define("_MD_SHOTMUST","截图图片必须是有效图片。并放在 %s 目录下(例如：shot.gif)，如果没有就让此栏位空白。");
define("_MD_APPROVE","核准");
define("_MD_DELETE","删除");
define("_MD_NOSUBMITTED","没有要求核准新网址。");
define("_MD_ADDMAIN","新增主分类项目");
define("_MD_TITLEC","项目: ");
define("_MD_IMGURL","图片网址 (图片高度限制为50 Pix): ");
define("_MD_ADD","新增");
define("_MD_ADDSUB","新增次分类项目");
define("_MD_IN","在");
define("_MD_ADDNEWLINK","新增网址");
define("_MD_MODCAT","修改分类名称");
define("_MD_MODLINK","修改网站信息");
define("_MD_TOTALVOTES","网站票选 (总票数: %s)");
define("_MD_USERTOTALVOTES","会员票数 (总票数: %s)");
define("_MD_ANONTOTALVOTES","非会员票数 (总票数: %s)");
define("_MD_USER","使用者");
define("_MD_IP","IP位置");
define("_MD_USERAVG","平均分数");
define("_MD_TOTALRATE","总分");
define("_MD_NOREGVOTES","无会员投票");
define("_MD_NOUNREGVOTES","无未注册者投票");
define("_MD_VOTEDELETED","删除投票日期.");
define("_MD_NOBROKEN","无回报失效链接.");
define("_MD_IGNOREDESC","忽略 (忽略回报并只删除 <b>失效链接报告</b>)");
define("_MD_DELETEDESC","删除 (删除 <b>失效链接网址</b> 及 <b>失效链接报告</b>.)");
define("_MD_REPORTER","回报者");
define("_MD_LINKSUBMITTER","网址提供者");
define("_MD_IGNORE","忽略");
define("_MD_LINKDELETED","删除网站");
define("_MD_BROKENDELETED","删除失效链接报告.");
define("_MD_USERMODREQ","网址信息要求修改");
define("_MD_ORIGINAL","原本");
define("_MD_PROPOSED","推荐");
define("_MD_OWNER","拥有者: ");
define("_MD_NOMODREQ","无网址信息要求修改.");
define("_MD_DBUPDATED","资料更新完成!");
define("_MD_MODREQDELETED","删除要求修改.");
define("_MD_IMGURLMAIN","图片网址 (只能在主分类中显示，图片高度限制为50 Pix): ");
define("_MD_PARENT","相关分类:");
define("_MD_SAVE","储存修改");
define("_MD_CATDELETED","删除分类.");
define("_MD_WARNING","注意！你确定要删除这个分类吗？在这分类下的任何次分类及信息将会一并删除？");
define("_MD_YES","是");
define("_MD_NO","否");
define("_MD_NEWCATADDED","新增分类成功!");
define("_MD_ERROREXIST","错误：这个项目已经存在于数据库中！");
define("_MD_ERRORTITLE","错误：你必须输入名称！");
define("_MD_ERRORDESC","错误：你必须输入描述！");
define("_MD_NEWLINKADDED","新增一个网址！");
define("_MD_YOURLINK","您的网站链接于 %s");
define("_MD_YOUCANBROWSE","您可以参观我们的网站链接于 %s");
define("_MD_HELLO","您好 %s");
define("_MD_WEAPPROVED","我们已把你推荐的网站放置于本站中。");
define("_MD_THANKSSUBMIT","谢谢你的参与！");
define("_MD_LINKSPERPAGE","显示网站数:  ");
define("_MD_HITSPOP","热门最小点击率： ");
define("_MD_LINKSNEW","每页显示网站网址数目: ");
define("_MD_LINKSSEARCH","每页显示搜索网站数目: ");
define("_MD_USESHOTS","启动截图: ");
define("_MD_IMGWIDTH","截图图片宽度设置: ");
define("_MD_CONFUPDATED","设置修改完成!");
?>
